:where(#wrapper) {

  /* ========================================
  * 新サイト用CSSを取り消し
  * ======================================== */

  *,
  *::before,
  *::after,
  div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, picture, ins, kbd, q, samp, small, strong, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, a {
    all: revert-layer;
    box-sizing: border-box;
  }

  .header {
    all: revert-layer;

    + * {
      margin-block-start: 0;
    }
  }

  ul:where(.list),
  .list li,
  .list li:before {
    all: revert-layer;
  }

  .list {
    display: revert-layer;
  }

  .title {
    all: revert-layer;
    margin: 0;
    font-size: 100%;

    + :where(*) {
      margin-block-start: 0;
    }
  }

  -webkit-font-smoothing: auto;
}